Bug 236153

Summary: ***MEMORY-ERROR***: evolution[????] GSlice: assertion failed: sinfo->n_allocated > 0
Product: [Fedora] Fedora Reporter: sangu <sangu.fedora>
Component: gtkhtml3Assignee: Matthew Barnes <mbarnes>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 7CC: djuran
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: gtkhtml3-3.16.1-1.fc8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-15 10:59:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description sangu 2007-04-12 00:28:18 EDT
Description of problem:
$ cat .xsession-errors | grep GSlice
***MEMORY-ERROR***: evolution[4716]: GSlice: assertion failed:
sinfo->n_allocated > 0
***MEMORY-ERROR***: evolution[5988]: GSlice: assertion failed:
sinfo->n_allocated > 0

Distribution: Fedora release 6.92 (Rawhide)
Gnome Release: 2.18.0 2007-03-23 (Red Hat, Inc)
BugBuddy Version: 2.18.0

System: Linux 2.6.20-1.3056.fc7 #1 SMP Tue Apr 10 14:44:53 EDT 2007 i686
X Vendor: The X.Org Foundation
X Vendor Release: 10299905
Selinux: No
Accessibility: Disabled
GTK+ Theme: Clearlooks-sangu
Icon Theme: Tango

Memory status: size: 136695808 vsize: 136695808 resident: 41553920 share:
24158208 rss: 41553920 rss_rlim: 4294967295
CPU usage: start_time: 1176351771 rtime: 752 utime: 675 stime: 77 cutime:1
cstime: 6 timeout: 0 it_real_value: 0 frequency: 100

Backtrace was generated from '/usr/bin/evolution'

Using host libthread_db library "/lib/libthread_db.so.1".
[Thread debugging using libthread_db enabled]
[New Thread -1209149728 (LWP 6477)]
[New Thread -1290802288 (LWP 6569)]
[New Thread -1280312432 (LWP 6568)]
[New Thread -1224529008 (LWP 6499)]
0x00a82402 in __kernel_vsyscall ()
#0  0x00a82402 in __kernel_vsyscall ()
#1  0x007efbfb in waitpid () from /lib/libpthread.so.0
#2  0x003e8a46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
#3  0x0805ed39 in segv_redirect (sig=11) at main.c:408
#4  <signal handler called>
#5  slab_allocator_free_chunk (chunk_size=<value optimized out>, 
    mem=0xb3bf6570) at gslice.c:1020
#6  0x05dd4c77 in magazine_cache_push_magazine (ix=0, 
    magazine_chunks=<value optimized out>, count=51) at gslice.c:567
#7  0x05dd4dc5 in thread_memory_magazine2_unload (tmem=<value optimized out>, 
    ix=0) at gslice.c:697
#8  0x05dd5e31 in IA__g_slice_free_chain_with_offset (mem_size=8, 
    mem_chain=0x881eb08, next_offset=4) at gslice.c:863
#9  0x05dd6b61 in IA__g_slist_free (slist=0x881eb08) at gslist.c:53
#10 0x0095160c in pango_attr_list_unref (list=0x8bdb440)
    at pango-attributes.c:1107
#11 0x005c0c01 in destroy (obj=0x85d4a00) at htmltext.c:2272
#12 0x005a8351 in html_object_destroy (self=0x85d4a00) at htmlobject.c:1036
#13 0x005743eb in destroy (o=0x82116f8) at htmlclue.c:51
#14 0x00579f1f in destroy (self=0x82116f8) at htmlclueflow.c:107
#15 0x005a8351 in html_object_destroy (self=0x82116f8) at htmlobject.c:1036
#16 0x005743eb in destroy (o=0x8d2db80) at htmlclue.c:51
#17 0x0057c0f2 in html_cluev_destroy (self=0x8d2db80) at htmlcluev.c:908
#18 0x005a8351 in html_object_destroy (self=0x8d2db80) at htmlobject.c:1036
#19 0x005743eb in destroy (o=0x8c9da80) at htmlclue.c:51
#20 0x0057c0f2 in html_cluev_destroy (self=0x8c9da80) at htmlcluev.c:908
#21 0x005a8351 in html_object_destroy (self=0x8c9da80) at htmlobject.c:1036
#22 0x0059b30d in html_engine_parse (e=0x837a120) at htmlengine.c:4998
#23 0x005658f6 in gtk_html_begin_full (html=0x81cd5e8, target_frame=0x0, 
    content_type=0x8361890 "text/html; charset=utf-8", flags=0)
    at gtkhtml.c:3658
#24 0x0594f76a in emhs_sync_write (stream=0x8716980, 
    buffer=0x8d31000 "<!doctype html public \"-//W3C//DTD HTML 4.0
TRANSITIONAL//EN\">\n<html>\n<head>\n<meta name=\"generator\"
content=\"Evolution Mail Component\">\n</head>\n<body bgcolor =\"#ededed\"
text=\"#000000\" marginwidth=6 ma"..., n=4102) at em-html-stream.c:112
#25 0x0595eb25 in emss_process_message (msg=0xb30fe088) at em-sync-stream.c:64
#26 0x05dbc8c1 in g_idle_dispatch (source=0x8733990, callback=0x815eb08, 
    user_data=0xb30fe088) at gmain.c:3928
#27 0x05dbe622 in IA__g_main_context_dispatch (context=0x8185190)
    at gmain.c:2045
#28 0x05dc15ff in g_main_context_iterate (context=0x8185190, block=1, 
    dispatch=1, self=0x815e648) at gmain.c:2677
#29 0x05dc19a9 in IA__g_main_loop_run (loop=0x819e960) at gmain.c:2881
#30 0x0067e7e3 in bonobo_main () at bonobo-main.c:311
#31 0x0805eb60 in main (argc=2, argv=0xbf98ab34) at main.c:586

Thread 4 (Thread -1224529008 (LWP 6499)):
#0  0x00a82402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x06d32423 in *__GI___poll (fds=0x6dbbff4, nfds=2, timeout=-1)
    at ../sysdeps/unix/sysv/linux/poll.c:87
	resultvar = <value optimized out>
	oldtype = 0
	result = <value optimized out>
#2  0x05dc1633 in g_main_context_iterate (context=0x82b4a38, block=1, 
    dispatch=1, self=0x82b9220) at gmain.c:2979
	got_ownership = <value optimized out>
	max_priority = 2147483647
	timeout = -1
	some_ready = <value optimized out>
	nfds = 2
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x82bd760
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#3  0x05dc19a9 in IA__g_main_loop_run (loop=0x82b05f8) at gmain.c:2881
	got_ownership = 8298992
	self = (GThread *) 0x82b9220
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#4  0x004815b4 in ?? () from /usr/lib/libnm_glib.so.0
No symbol table info available.
#5  0x05ddc49f in g_thread_create_proxy (data=0x82b9220) at gthread.c:591
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#6  0x007e82db in start_thread (arg=0xb7032b90) at pthread_create.c:296
	__res = <value optimized out>
	__ignore1 = <value optimized out>
	__ignore2 = <value optimized out>
	pd = (struct pthread *) 0xb7032b90
	now = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {8355828, 0, 4001536, 
        -1224530792, 401627653, -323843221}, mask_was_saved = 0}}, priv = {
    pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 0}}}
	not_first_call = 0
	robust = <value optimized out>
#7  0x06d3c0fe in clone () from /lib/libc.so.6
	fstab_state = {fs_fp = 0x0, fs_buffer = 0x0, fs_mntres = {
    mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, 
    mnt_freq = 0, mnt_passno = 0}, fs_ret = {fs_spec = 0x0, fs_file = 0x0, 
    fs_vfstype = 0x0, fs_mntops = 0x0, fs_type = 0x0, fs_freq = 0, 
    fs_passno = 0}}
	__elf_set___libc_subfreeres_element_fstab_free__ = (
    const void *) 0x6d7b450

Thread 3 (Thread -1280312432 (LWP 6568)):
#0  0x00a82402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007ee8ce in __lll_mutex_lock_wait () from /lib/libpthread.so.0
No symbol table info available.
#2  0x007ea71c in _L_mutex_lock_79 () from /lib/libpthread.so.0
No symbol table info available.
#3  0x007ea24d in __pthread_mutex_lock (mutex=0x815ed38)
    at pthread_mutex_lock.c:81
	ignore1 = <value optimized out>
	ignore2 = <value optimized out>
	oldval = <value optimized out>
	retval = <value optimized out>
#4  0x05dd4eed in private_thread_memory_cleanup (data=0x8d4b248)
    at gslice.c:669
	chunk = <value optimized out>
	chunk_size = <value optimized out>
	mag = (Magazine *) 0x8d4b648
	mags = 
Thread 2 (Thread -1290802288 (LWP 6569)):
#0  0x00a82402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007ec0c6 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib/libpthread.so.0
No symbol table info available.
#2  0x003001c9 in e_flag_wait (flag=0x8d8e9a0) at e-flag.c:120
	__PRETTY_FUNCTION__ = "e_flag_wait"
#3  0x0595e906 in emss_sync_op (emss=0x8716980, op=EMSS_FLUSH, string=0x0, 
    len=0) at em-sync-stream.c:106
	msg = {emss = 0x8716980, processed = 0x8d8e9a0, op = EMSS_FLUSH, 
  string = 0x0, len = 0}
#4  0x0595ea2a in emss_stream_flush (stream=0x8716980) at em-sync-stream.c:145
	emss = (EMSyncStream *) 0x8716980
#5  0x00df8f91 in camel_stream_flush (stream=0x8716980) at camel-stream.c:137
	__PRETTY_FUNCTION__ = "camel_stream_flush"
#6  0x00df728d in do_flush (stream=0x871b690) at camel-stream-filter.c:366
	p = (struct _CamelStreamFilterPrivate *) 0x0
	f = (struct _filter *) 0x0
	buffer = 0xe03fdf ""
	presize = 0
	len = 0
#7  0x00df8f91 in camel_stream_flush (stream=0x871b690) at camel-stream.c:137
	__PRETTY_FUNCTION__ = "camel_stream_flush"
#8  0x0594c9bc in em_format_format_text (emf=0x81cd540, stream=0x871b690, 
    dw=<value optimized out>) at em-format.c:1091
	filter_stream = <value optimized out>
	filter = <value optimized out>
	charset = 0x8d7a8f8 "iso-8859-1"
	windows = (CamelMimeFilterWindows *) 0x8729300
	mem_stream = (CamelStream *) 0xb3becac0
	max = 4194304
#9  0x0594b528 in efh_text_plain (efh=0x81cd540, stream=0x8716980, 
    part=0xb3be2e08, info=0x59c2880) at em-format-html.c:771
	newpart = (CamelMimePart *) 0x871b820
	filtered_stream = <value optimized out>
	html_filter = <value optimized out>
	mp = (CamelMultipart *) 0x87253d8
	dw = (CamelDataWrapper *) 0xb3bfee08
	type = (CamelContentType *) 0x8cd00f8
	format = <value optimized out>
	flags = 62
	i = 0
	count = 1
	len = 17
	efhc = (struct _EMFormatHTMLCache *) 0x8d7a758
#10 0x0594e42d in em_format_part_as (emf=0x81cd540, stream=0x8716980, 
    part=0xb3be2e08, mime_type=0x8d7a878 "text/plain") at em-format.c:587
	handle = (const EMFormatHandler *) 0x59c2880
	snoop_save = 0x0
	tmp = <value optimized out>
	base_save = (CamelURL *) 0x0
	base = (CamelURL *) 0x0
	basestr = 0x0
#11 0x0594ec95 in em_format_part (emf=0x81cd540, stream=0x8716980, 
    part=0xb3be2e08) at em-format.c:614
	mime_type = 0x8d7a878 "text/plain"
	dw = <value optimized out>
#12 0x0594a639 in efh_format_message (emf=0x81cd540, stream=0x8716980, 
    part=0xb3be2e08, info=0x59c2910) at em-format-html.c:1855
	handle = <value optimized out>
	save = (CamelCipherValidity *) 0x0
	save_parent = (CamelCipherValidity *) 0x0
#13 0x0594923b in efh_format_do (mm=0x88c2298) at em-format-html.c:1228
	handle = (const EMFormatHandler *) 0x1
	puri_level = <value optimized out>
	cancelled = <value optimized out>
	base = <value optimized out>
#14 0x0596e2e3 in mail_msg_proxy (msg=0x88c2298) at mail-mt.c:484
No locals.
#15 0x05ddde68 in g_thread_pool_thread_proxy (data=0x82df3e0)
    at gthreadpool.c:265
	task = (gpointer) 0x88c2298
	pool = (GRealThreadPool *) 0x82df3e0
#16 0x05ddc49f in g_thread_create_proxy (data=0x8ba0100) at gthread.c:591
	__PRETTY_FUNCTION__ = "g_thread_create_proxy"
#17 0x007e82db in start_thread (arg=0xb30feb90) at pthread_create.c:296
	__res = <value optimized out>
	__ignore1 = <value optimized out>
	__ignore2 = <value optimized out>
	pd = (struct pthread *) 0xb30feb90
	now = <value optimized out>
	unwind_buf = {cancel_jmp_buf = {{jmp_buf = {8355828, 0, 4001536, 
        -1290804072, 242244109, -323843221}, mask_was_saved = 0}}, priv = {
    pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, 
      canceltype = 0}}}
	not_first_call = 0
	robust = <value optimized out>
#18 0x06d3c0fe in clone () from /lib/libc.so.6
	fstab_state = {fs_fp = 0x0, fs_buffer = 0x0, fs_mntres = {
    mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, 
    mnt_freq = 0, mnt_passno = 0}, fs_ret = {fs_spec = 0x0, fs_file = 0x0, 
    fs_vfstype = 0x0, fs_mntops = 0x0, fs_type = 0x0, fs_freq = 0, 
    fs_passno = 0}}
	__elf_set___libc_subfreeres_element_fstab_free__ = (
    const void *) 0x6d7b450

Thread 1 (Thread -1209149728 (LWP 6477)):
#0  0x00a82402 in __kernel_vsyscall ()
No symbol table info available.
#1  0x007efbfb in waitpid () from /lib/libpthread.so.0
No symbol table info available.
#2  0x003e8a46 in libgnomeui_segv_handle (signum=11) at gnome-ui-init.c:872
	estatus = 1
	sa = {__sigaction_handler = {sa_handler = 0, sa_sigaction = 0}, 
  sa_mask = {__val = {143415256, 148331968, 140289224, 3214450984, 143415248, 
      135654808, 1, 39, 98767556, 143415256, 143415256, 3214451016, 98326721, 
      143415256, 143415256, 3214451016, 98289289, 20069296, 140019744, 
      3214451048, 17477194, 143415256, 140019744, 17477003, 10225260, 
      17476992, 135933848, 3214451096, 10057225, 136107496, 147458368, 
      135855040}}, sa_flags = 18713480, sa_restorer = 0x8ca0940}
	pid = 0
	in_segv = 1
#3  0x0805ed39 in segv_redirect (sig=11) at main.c:408
No locals.
#4  <signal handler called>
No symbol table info available.
#5  slab_allocator_free_chunk (chunk_size=<value optimized out>, 
    mem=0xb3bf6570) at gslice.c:1020
	next = (SlabInfo *) 0x0
	prev = (SlabInfo *) 0x0
	ix = 0
	page_size = <value optimized out>
	page = (guint8 *) 0xb3bf6500 "p¹H\b\205\001"
	sinfo = (SlabInfo *) 0xb3bf6568
#6  0x05dd4c77 in magazine_cache_push_magazine (ix=0, 
    magazine_chunks=<value optimized out>, count=51) at gslice.c:567
	current = (ChunkLink *) 0x86fbd48
	next = <value optimized out>
	prev = (ChunkLink *) 0x8ced348
#7  0x05dd4dc5 in thread_memory_magazine2_unload (tmem=<value optimized out>, 
    ix=0) at gslice.c:697
	mag = (Magazine *) 0x815f198
#8  0x05dd5e31 in IA__g_slice_free_chain_with_offset (mem_size=8, 
    mem_chain=0x881eb08, next_offset=4) at gslice.c:863
	current = <value optimized out>
	slice = (gpointer) 0x0
	chunk_size = 8
	acat = <value optimized out>
#9  0x05dd6b61 in IA__g_slist_free (slist=0x881eb08) at gslist.c:53
No locals.
#10 0x0095160c in pango_attr_list_unref (list=0x8bdb440)
    at pango-attributes.c:1107
	tmp_list = (GSList *) 0x0
	__PRETTY_FUNCTION__ = "pango_attr_list_unref"
#11 0x005c0c01 in destroy (obj=0x85d4a00) at htmltext.c:2272
	text = <value optimized out>
#12 0x005a8351 in html_object_destroy (self=0x85d4a00) at htmlobject.c:1036
No locals.
#13 0x005743eb in destroy (o=0x82116f8) at htmlclue.c:51
	p = (HTMLObject *) 0x0
	next = (HTMLObject *) 0x8bd9580
#14 0x00579f1f in destroy (self=0x82116f8) at htmlclueflow.c:107
No locals.
#15 0x005a8351 in html_object_destroy (self=0x82116f8) at htmlobject.c:1036
No locals.
#16 0x005743eb in destroy (o=0x8d2db80) at htmlclue.c:51
	p = (HTMLObject *) 0x0
	next = (HTMLObject *) 0x8882560
#17 0x0057c0f2 in html_cluev_destroy (self=0x8d2db80) at htmlcluev.c:908
No locals.
#18 0x005a8351 in html_object_destroy (self=0x8d2db80) at htmlobject.c:1036
No locals.
#19 0x005743eb in destroy (o=0x8c9da80) at htmlclue.c:51
	p = (HTMLObject *) 0x0
	next = (HTMLObject *) 0x0
#20 0x0057c0f2 in html_cluev_destroy (self=0x8c9da80) at htmlcluev.c:908
No locals.
#21 0x005a8351 in html_object_destroy (self=0x8c9da80) at htmlobject.c:1036
No locals.
#22 0x0059b30d in html_engine_parse (e=0x837a120) at htmlengine.c:4998
No locals.
#23 0x005658f6 in gtk_html_begin_full (html=0x81cd5e8, target_frame=0x0, 
    content_type=0x8361890 "text/html; charset=utf-8", flags=0)
    at gtkhtml.c:3658
	handle = (GtkHTMLStream *) 0x85da5c8
	__PRETTY_FUNCTION__ = "gtk_html_begin_full"
#24 0x0594f76a in emhs_sync_write (stream=0x8716980, 
    buffer=0x8d31000 "<!doctype html public \"-//W3C//DTD HTML 4.0
TRANSITIONAL//EN\">\n<html>\n<head>\n<meta name=\"generator\"
content=\"Evolution Mail Component\">\n</head>\n<body bgcolor =\"#ededed\"
text=\"#000000\" marginwidth=6 ma"..., n=4102) at em-html-stream.c:112
	emhs = (EMHTMLStream *) 0x8716980
#25 0x0595eb25 in emss_process_message (msg=0xb30fe088) at em-sync-stream.c:64
	emss = (struct _EMSyncStream *) 0x8716980
#26 0x05dbc8c1 in g_idle_dispatch (source=0x8733990, callback=0x815eb08, 
    user_data=0xb30fe088) at gmain.c:3928
No locals.
#27 0x05dbe622 in IA__g_main_context_dispatch (context=0x8185190)
    at gmain.c:2045
No locals.
#28 0x05dc15ff in g_main_context_iterate (context=0x8185190, block=1, 
    dispatch=1, self=0x815e648) at gmain.c:2677
	got_ownership = <value optimized out>
	max_priority = 200
	timeout = 0
	some_ready = 1
	nfds = <value optimized out>
	allocated_nfds = <value optimized out>
	fds = (GPollFD *) 0x8ca0f68
	__PRETTY_FUNCTION__ = "g_main_context_iterate"
#29 0x05dc19a9 in IA__g_main_loop_run (loop=0x819e960) at gmain.c:2881
	got_ownership = 8298992
	self = (GThread *) 0x815e648
	__PRETTY_FUNCTION__ = "IA__g_main_loop_run"
#30 0x0067e7e3 in bonobo_main () at bonobo-main.c:311
	loop = (GMainLoop *) 0x819e960
#31 0x0805eb60 in main (argc=2, argv=0xbf98ab34) at main.c:586
	fd = 8298992
	program = (GnomeProgram *) 0x8167810
	context = <value optimized out>
#0  0x00a82402 in __kernel_vsyscall ()
The program is running.  Quit anyway (and detach it)? (y or n) [answered Y;
input not from terminal]


----------- .xsession-errors ---------------------
(evolution:6477): GLib-CRITICAL **: g_hash_table_lookup: assertion `hash_table
!= NULL' failed
(evolution:6477): GLib-CRITICAL **: g_hash_table_lookup: assertion `hash_table
!= NULL' failed
(evolution:6477): GLib-CRITICAL **: g_hash_table_lookup: assertion `hash_table
!= NULL' failed
(evolution:6477): GLib-CRITICAL **: g_hash_table_lookup: assertion `hash_table
!= NULL' failed
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
(evolution:6477): e-data-server-ui-DEBUG: ep_msg_send: in main thread? 0
Cannot access memory at address 0xffffffec
--------------------------------------------------

Version-Release number of selected component (if applicable):
2.10.1-2.fc7

How reproducible:
sometimes

Steps to Reproduce:
1.
2.
3.
  
Actual results:
evolution crashes

Expected results:


Additional info:
glib2-2.12.11-1.fc7
Comment 1 Matthew Barnes 2007-04-23 10:34:05 EDT
What version of gtkhtml3 were you using?  And is this failure repeatable?
Comment 2 sangu 2007-04-25 19:42:05 EDT
(In reply to comment #1)
> What version of gtkhtml3 were you using?  

3.14.1-1.fc7

> And is this failure repeatable?
No.
Comment 3 Matthew Barnes 2007-05-09 15:09:44 EDT
Need more information about this before anything can be done...
Comment 4 sangu 2007-05-17 20:20:36 EDT
This problem doesn't happen recently.
Maybe Fixed?
-------
evolution-2.10.1-17.fc7
evolution-data-server-1.10.1-6.fc7
gtkhtml3-3.14.1-1.fc7
Comment 5 Matthew Barnes 2007-05-17 20:47:36 EDT
Hope so.  I'll leave this for you to close once you're satisfied that this is no
longer an issue.  If you do see it again, please attach the Bug Buddy info again
so I can compare it to the first.  Thanks!
Comment 6 David Juran 2007-08-28 15:28:44 EDT
Happened to me with gtkhtml3-3.14.3-1.fc7 and evolution-2.10.3-2.fc7. Weird
thing is that bug-buddy wasn't triggered, evolution just died )-:
Comment 7 Matthew Barnes 2007-10-02 11:16:37 EDT
sangu / David -

Can you please let me know if and when you see this with Fedora 8 Test 2 or later?
Comment 8 Matthew Barnes 2007-10-04 12:29:45 EDT
Moving to F8Target
Comment 9 Matěj Cepl 2007-11-14 10:04:05 EST
any updates on this with F8?
Comment 10 David Juran 2007-11-15 10:59:53 EST
Haven't seen this with gtkhtml3-3.16.1-1.fc8 so I'll close the issue. Please
reopen if you see it again.